Subject: Re: bug#2755: describe-char says that DejaVu Sans Mono is being used to display a raw character

From: Juanma Barranquero <[email-masked]>
Date: Thu, 2 Apr 2009 14:46:17 +0200

On Thu, Apr 2, 2009 at 14:29, Kenichi Handa <[email-masked]> wrote:

> This is very strange.  243 is the byte code of that raw-byte
> character #x3ffff3.  But, usually the log should say that
> the character code is #x3ffff3, And, it says that the
> character has `charset' text property `iso-8859-1'.  But,
> describe-char doesn't show that property.

> Is it a Windows specific problem?

I suppose so.

Unfortunately, I've just lost access to the only computer where I was
able to reproduce the problem, so I think we should either close this
bug, or tag it as +moreinfo on the hope that it can be reproduced
(I'll try to duplicate on the laptop the font setup I had at work as
exactly as possible, but it's a long shot).

I still see #2741, though.

    Juanma